## libparse-plainconfig-perl 3.02

=== debian/changelog ===
libparse-plainconfig-perl (3.02-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 3.02
    Closes: #829066
  * Create debian/source/format, use quilt 3.0
  * Simplify debian/rules
  * Remove debian/docs, CREDITS file does not exist in latest release
  * Update years of upstream copyright
  * debian/copyright: update upstream license to terms of Perl itself
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8
  * debian/control: add build and runtime dependency on Class::EHierarchy
  * debian/control: update long description
  * Create patch to fix typo in manpage
  * debian/control: fix version of libparanoid-perl

  [ gregor herrmann ]
  * Update license stanzas in debian/copyright.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jun 2016 11:05:26 +0200

libparse-plainconfig-perl (2.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
    <pkg-perl-maintainers@lists.alioth.debian.org>).

  [ Ernesto Hernández-Novich (USB) ]
  * Fixed watch file since the distribution name has changed to Parse-
    PlainConfig (note dash).

  [ Damyan Ivanov ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Debian Policy 3.8.1
  * Add myself to Uploaders
  * add libparanoid-perl to dependencies
  * fix some whitespace in debian/control

  [ gregor herrmann ]
  * debian/control: fix URL in homepage (missing dash).
  * debian/copyright: switch to new format.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 07 May 2009 23:08:09 -0700

libparse-plainconfig-perl (1.7a+pristine-1) unstable; urgency=low

  [ Ernesto Hernández-Novich ]
  * Moved package into Perl Pkg Project SVN.
  * Updated Standards Version.
  * Cleanup debian/rules.
  * Fixed watch file to account for a trailing letter in version number.
  * Fixed copyright and control file with a better URL.
  * Fixed Maintainer field in control file.

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Damyan Ivanov ]
  * Upload using pristine source. No differences in content
    + added dversionmangle="s/\+pristine//" to debian/watch

  * debian/copyright:
    + use machine-readable format
    + copy the complete GPL boilerplate
    + add explicit copyright/licensing for the packaging
  * remove debian/docs; stop shipping README, place CREDITS in
    dh_installdocs invokation, place changelog in dh_installchangelogs
    invokation
  * debhelper compatibility level 6
  * clean Uploaders: and add myself
  * Standards-Version 3.7.3 (no changes)
  * drop t/testrc9.* from the .diff
  * also drop changelog and replace it with CHANGELOG

 -- Damyan Ivanov <dmn@debian.org>  Thu, 10 Jan 2008 10:40:25 +0200

libparse-plainconfig-perl (1.7a-1) unstable; urgency=low

  * Bumped up version number.
  
 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 09 Oct 2006 10:19:55 -0400

libparse-plainconfig-perl (1.7-2) unstable; urgency=low

  * Fixed watch file.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Fri, 01 Sep 2006 10:09:12 -0400

libparse-plainconfig-perl (1.7-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Wed, 03 May 2006 11:25:43 -0400
