=== debian/control ===
Source: libparse-plainconfig-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ryan Niebur <ryan@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclass-ehierarchy-perl,
                     libparanoid-perl (>= 2.01),
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-plainconfig-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparse-plainconfig-perl.git
Homepage: https://metacpan.org/release/Parse-PlainConfig
Testsuite: autopkgtest-pkg-perl

Package: libparse-plainconfig-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-ehierarchy-perl,
         libparanoid-perl (>= 2.01)
Description: parser for plain-text configuration files
 Parse::PlainConfig provides a simple way to write a config object class that
 supports all the basic primitive data types (scalar, array, and hashes) while
 allowing for arbitrary delimiters, comment characters, and more.
