## libparse-plainconfig-perl 3.03

=== debian/changelog ===
libparse-plainconfig-perl (3.03-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * Import upstream version 3.03
  * debian/patches/0001_fix-typo-in-manpage.patch: Remove,
    applied upstream.
  * debian/copyright: Update years.
  * debian/patches/spelling-errors: Fix spelling error.

 -- Angel Abad <angel@debian.org>  Sun, 16 Oct 2016 12:06:26 +0200
