=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libparse-plainconfig-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Damyan Ivanov <dmn@debian.org>,
-           Ryan Niebur <ryan@debian.org>
+Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclass-ehierarchy-perl,
@@ -12,7 +12,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-plainconfig-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparse-plainconfig-perl.git
 Homepage: https://metacpan.org/release/Parse-PlainConfig
-Testsuite: autopkgtest-pkg-perl
 
 Package: libparse-plainconfig-perl
 Architecture: all
