## libparse-plainconfig-perl 3.05

=== debian/changelog ===
libparse-plainconfig-perl (3.05-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 09:27:53 +0100

libparse-plainconfig-perl (3.05-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on libclass-ehierarchy-perl
      and libparanoid-perl.
    + libparse-plainconfig-perl: Drop versioned constraint on
      libclass-ehierarchy-perl and libparanoid-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:44:11 +0100

libparse-plainconfig-perl (3.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:29:42 +0100

libparse-plainconfig-perl (3.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.05
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * d/control: update version of build and runtime dependencies

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 20 Jun 2017 20:49:40 -0300
