=== debian/control ===
Source: libparse-plainconfig-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-ehierarchy-perl,
                     libparanoid-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-plainconfig-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-plainconfig-perl.git
Homepage: https://metacpan.org/release/Parse-PlainConfig

Package: libparse-plainconfig-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-ehierarchy-perl,
         libparanoid-perl
Description: parser for plain-text configuration files
 Parse::PlainConfig provides a simple way to write a config object class that
 supports all the basic primitive data types (scalar, array, and hashes) while
 allowing for arbitrary delimiters, comment characters, and more.
