=== debian/watch ===
version=4
opts="dversionmangle=s/\+pristine//" \
https://metacpan.org/release/Parse-PlainConfig .*/Parse-PlainConfig-v?@ANY_VERSION@@ARCHIVE_EXT@$
