## libparse-plainconfig-perl 3.07

=== debian/changelog ===
libparse-plainconfig-perl (3.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.07.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 03:54:20 +0100

libparse-plainconfig-perl (3.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.06.
  * Update years of upstream and packaging copyright.
  * Make (test) dependency on libparanoid-perl versioned.
  * Drop debian/patches/spelling-errors, merged upstream.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2023 01:40:59 +0200
