=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libclass-ehierarchy-perl,
-                     libparanoid-perl,
+Build-Depends-Indep: libclass-ehierarchy-perl <!nocheck>,
+                     libparanoid-perl (>= 2.10) <!nocheck>,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-plainconfig-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-plainconfig-perl.git
 Homepage: https://metacpan.org/release/Parse-PlainConfig
+Rules-Requires-Root: no
 
 Package: libparse-plainconfig-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-ehierarchy-perl,
-         libparanoid-perl
+         libparanoid-perl (>= 2.10)
 Description: parser for plain-text configuration files
  Parse::PlainConfig provides a simple way to write a config object class that
  supports all the basic primitive data types (scalar, array, and hashes) while
